.title-area {
    background: #ed7d31;
    color: #fff;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
}

.title-area h1 {
    font: 400 24px/32px Roboto, Helvetica Neue, sans-serif;
    padding-bottom: 1rem;
}

.card-profissional {
    border-top: 5px solid rgba(118, 116, 116, .64);
    border-bottom: 5px solid rgba(118, 116, 116, .64);
    box-shadow: -2px 2px 10px #4446;
    border-radius: 15px;
    padding: 15px;
    margin: 10px;
    color: #5a5959ed;
    min-height: 14rem;
}

.card-profissional .profissional-name{
    font-weight: 600;
}

.card-profissional img{
    min-height: 9.5rem;
}

.link-card {
    color: #5a5959ed;
    text-decoration: none;
}

.link-card:hover {
    color: #5a5959ed;
}

.card-profissional .btn-selecionar {
    color: #ed7d31;
    text-decoration: none;
    float: right;
}

.fieldset-border {
    margin: 1.5rem;
}

.mutiple-check{
    padding-left: 1.5rem;
    text-align: justify;
}

@media(max-width:540px){
    .fieldset-border{
        margin:0
    }

    .form-check{
        padding-left: 0;
    }

    .form-check-inline{
        margin-right: 0;
        padding-right: 7px;
    }

    .card-profissional img{
        min-height: 9rem;
    }

    .mutiple-check{
        padding-left: 1.5rem;
        text-align: justify;
    }

    .label-text {
        display: block;
        cursor: pointer;
        float: left;
        font-size: 13px;
    }
}

@media(max-width:540px){

}

.questions-options {
    text-align: center;
}

input[type="radio"] {
    visibility: hidden;
}

.feedback {
    margin-left: 1rem;
}

.feedback span {
    font-size: 12px
}

.label-emoji {
    display: block;
    cursor: pointer;
    float: left;
    border-radius: 10px;
    border: transparent;
    font-size: 20px;
    width: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.label-text {
    display: block;
    cursor: pointer;
    float: left;
}

input[type="radio"]+label .label1 {
    padding-bottom: 10px;
}

input[type=radio]:checked + label {
    box-shadow: inset -2px 2px 10px #4446;
}

i {
    font-size: 36px;
}

.fa-face-angry {
    background-color: #f23e4a;
    border-radius: 50%;
    color: #b8141f;
}


.fa-face-frown {
    background-color: #fe604b;
    border-radius: 50%;
    color: #c0361d;

}


.fa-face-frown-open {
    background-color: #fd863f;
    border-radius: 50%;
    color: #da611b;
}


.fa-face-meh {
    background-color: #fea832;
    border-radius: 50%;
    color: #df611e;
}


.fa-face-meh-blank {
    background-color: #ffc825;
    border-radius: 50%;
    color: #bb8716;
}


.fa-face-smile {
    background-color: #fde217;
    border-radius: 50%;
    color: #a99922;
}


.fa-face-grin-wide {
    background-color: #d8dc3d;
    border-radius: 50%;
    color: #a7ac1a;
}


.fa-face-smile-beam {
    background-color: #aed55e;
    border-radius: 50%;
    color: #769a21;
}


.fa-face-laugh {
    background-color: #86d275;
    border-radius: 50%;
    color: #22a623;
}


.fa-face-laugh-beam {
    background-color: #57cd8c;
    border-radius: 50%;
    color: #019e3b;
}

.label1 {
    margin-top: -10px;
}

.underline {
    width: 50px;
    height: 30px;
    border-bottom: 4px solid #FFA051;
    margin-top: 1rem;
}

.btn-submit{
    width: 100%;
    height: 3.5rem;
    background-color: #ffa051;
    border: none;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}

.btn-submit:hover{
    background-color: #ed7d31;
}

.error{
    border-color: #b8141f;
    color: #b8141f;
}

